Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

bump version to 2.0.0.beta.9

  • Loading branch information...
commit d609a33d2235f05006f214f9855aa9addc51a3c7 1 parent 9625d1d
@dchelimsky dchelimsky authored
Showing with 11 additions and 11 deletions.
  1. +1 −1  VERSION
  2. +10 −10 rspec-mocks.gemspec
View
2  VERSION
@@ -1 +1 @@
-2.0.0.beta.8
+2.0.0.beta.9
View
20 rspec-mocks.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{rspec-mocks}
- s.version = "2.0.0.beta.8"
+ s.version = "2.0.0.beta.9"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["David Chelimsky", "Chad Humphries"]
- s.date = %q{2010-05-26}
+ s.date = %q{2010-05-27}
s.description = %q{RSpec's 'test double' framework, with support for stubbing and mocking}
s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
s.extra_rdoc_files = [
@@ -98,7 +98,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/mocks}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-mocks-2.0.0.beta.8
+ Thank you for installing rspec-mocks-2.0.0.beta.9
This is beta software. If you are looking
for a supported production release, please
@@ -110,7 +110,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.6}
- s.summary = %q{rspec-mocks-2.0.0.beta.8}
+ s.summary = %q{rspec-mocks-2.0.0.beta.9}
s.test_files = [
"spec/rspec/mocks/and_yield_spec.rb",
"spec/rspec/mocks/any_number_of_times_spec.rb",
@@ -162,15 +162,15 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<rspec-core>, ["= 2.0.0.beta.8"])
- s.add_development_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.8"])
+ s.add_development_dependency(%q<rspec-core>, ["= 2.0.0.beta.9"])
+ s.add_development_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.9"])
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.8"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.8"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.9"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.9"])
end
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.8"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.8"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.9"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.9"])
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.